Skip to Content
veriom

Comment public review

POST
/v1/public/report-reviews/comments

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Header Parameters

authorization?string|null

Request Body

application/json
  1. body
body*Body
Length1 <= length <= 4000
request_id*Request Id
Formatuuid
reviewer_name*Reviewer Name
Length1 <= length <= 100

Response Body

Successful Response

application/json
  1. response
body*Body
created_at*Created At
Formatdate-time
id*Id
Formatuuid
reviewer_name*Reviewer Name
Example Request
curl -X POST 'https://api.veriom.ai/v1/public/report-reviews/comments' \  -H 'Content-Type: application/json' \  -d '{  "body": "string",  "request_id": "266ea41d-adf5-480b-af50-15b940c2b846",  "reviewer_name": "string"}'
Example Response
{  "body": "string",  "created_at": "2019-08-24T14:15:22Z",  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "reviewer_name": "string"}